Хакерите активно се насочват към сайтове на WordPress с OneTone, за да използват уязвимостта, която им позволява да четат и пишат бисквитки на сайтове, дори и да създават скрити административни акаунти.

Уязвимостта е грешка в скриптове на различни сайтове (XSS) в OneTone. Въпреки че е много популярна, темата е остаряла.

Уязвимостта на XSS позволява на атакуващия да инжектира злонамерен код в настройките на темата. Грешката беше открита от Жером Бруаде от NinTechNet през септември миналата година и беше докладвана на автора на темата и екипа на WordPress.

Хакнатите профили бяха над 16000, но вече потребителите се местят на други теми.

Според доклад на фирмата за киберсигурност Sucuri, собственост на GoDaddy, темата е уязвима от миналата година, но пробивите започват постепенно да се увеличава от преди месец. Експертите на Sucuri казват, че хакерите използват грешката, за да вмъкнат злонамерен код в настройките на темата OneTone. Тъй като темата проверява тези настройки преди зареждането, на която и да е страница, кодът се задейства на всяка страница на сайта.

 

Тагове: , , , , , ,
img alt
img alt